<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About DecaClip</key>
	<string>Über DecaClip</string>
	<key>Check for Updates</key>
	<string>Nach Updates suchen</string>
	<key>Quit</key>
	<string>Beenden</string>
	<key>Settings</key>
	<string>Einstellungen</string>
	<key>Usage</key>
	<string>Benutzung</string>
</dict>
</plist>
